.icon {
	sv-txt-font: look/$font-icons;
	font-size: look/$font-size-l;
	
	&.icon-small {
		font-size: look/$font-size-m;
	}
	&.icon-medium {
		font-size: look/$font-size-xl;
	}
	&.icon-big {
		font-size: look/$font-size-xxl;
	}
	&.icon-jumbo {
		font-size: look/$font-size-jumbo;
	}
	&.icon-enormus {
		font-size: look/$font-size-enormus;
	}
	
	&.space-s {
		margin-right: look/$spacing-5;
	}
	&.space-m {
		margin-right: look/$spacing-10;
	}
	
	&.icon-arrow-triangle-up:before {
		content: 'r';
	}
	&.icon-arrow-triangle-down:before {
		content: 's';
	}
	&.icon-arrow-triangle-left:before {
		content: '0';
		position:relative;
		top:2px;
	}
	&.icon-arrow-triangle-right:before {
		content: '1';
	}
	
	
	&.icon-arrow-up:before {
		content: 'r';
	}
	&.icon-arrow-down:before {
		content: 's';
	}
	&.icon-tag:before {
		content: '`';
	}
	&.icon-arrow-right:before {
		content: '(';
	}
	&.icon-arrow-left:before {
		content: '&';
	}
	&.icon-caret-left:before {
		content: '0';
	}
	&.icon-caret-left:before {
		content: '0';
	}
	&.icon-caret-right:before {
		content: '1';
	}
	&.icon-caret-down:before {
		content: 's';
	}
	&.icon-hamburger:before {
		content: 'G';
	}
	&.icon-search:before {
		content: 'S';
	}
	&.icon-world:before {
		content: 'W';
	}
	&.icon-document:before {
		content: 'q';
	}
	&.icon-user:before {
		content: 'J';
	}
	&.icon-letter:before {
		content: 'D';
	}
	&.icon-marker:before {
		content: 'e';
	}
	&.icon-calendar:before {
		content: 'y';
	}
	&.icon-plus:before {
		content: '8';
	}
	&.icon-close:before {
		content: 'X';
	}
	&.icon-phone:before {
		content: 'P';
	}
	&.icon-mail:before {
		content: 'D';
	}
	&.icon-off:before {
		content: 'Q';
	}
	&.icon-disc:before {
		content: 'u		';
	}
	&.icon-clock:before {
		content: 'B';
	}
	&.icon-check:before {
		content: 'C';
	}
	&.icon-download:before {
		content: 'v';
	}
	&.icon-brochure:before {
		content: 'K';
	}
	&.icon-foam:before {
		content: 'L';
	}
	&.icon-steam:before {
		content: 'N';
	}	
	&.icon-water:before {
		content: 'R';
	}	
	&.icon-instant:before {
		content: 'T';
	}	
	&.icon-milk:before {
		content: 'V';
	}
	&.icon-software:before {
		content: 'f';
	}
	&.icon-globe:before {
		content: 'F';
	}
	&.icon-bin:before {
		content: 'U';
	}
	&.icon-zip:before {
		content: 'E';
	}
	&.icon-dwg:before {
		content: ':';
	}
	&.icon-datasheet:before {
		content: 'i';
	}
	&.icon-all:before {
		content: 'I';
	}
	&.icon-touchscreen:before {
		content: 'j';
	}
	&.icon-wallet:before {
		content: 'k';
	}
	&.icon-service:before {
		content: 'l';
	}
	&.icon-manuals:before {
		content: 'p';
	}
	&.icon-company:before {
		content: 'w';
	}
	&.icon-coffee:before {
		content: 'x';
	}
	&.icon-archive:before {
		content: 'm';
	}
	&.icon-trash:before {
		content: 't';
	}
	&.icon-basket:before {
		content: '[';
	}
	&.icon-checklist:before {
		content: '@';
	}
	&.icon-fax:before {
		content: ']';
	}
	&.icon-admin:before {
		content: 'A';
	}
	&.icon-pen:before {
		content: '?';
	}
	
}